2020-09-26 07:24 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002993Turrican2[All Projects] Generalpublic2020-06-15 23:44
ReporterHarald 
Assigned ToJOTDProject InfoTurrican 2 (Factor 5/Rainbow Arts)
http://www.whdload.de/games/Turrican2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002993: A500, ACA 500, ACA1220/16MHz...current Version isn´t OK (slow, sound not
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

A500, ACA 500, ACA1220/16MHz...current Version isn´t OK (slow, sound not accurate), I tried several Options, NoMMU, NoAutoVec...the only solution is to remove ACA 1220 from ACA 500 Slot..
It would be great to solve this issue (same problem occurs on the Turrican2Music Game Demo Disc (Whdload-Install)).
Thanks a lot, regards, Harald Gautsch
TagsNo tags attached.
MachineA500
CPU68EC020
CPUSpeed14
ChipSetOCS
GFXCardNone
ChipMem1 MB
FastMem128MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004042

Psygore (manager)

I tested the game and had the same issue with the ACA500 + Blizzard IV 1230.
With cache option, there is no sound problem here.

Have you tried to run it with the cache option ?

note ~0008973

JOTD (developer)

I can fix a few issues, but I can't seem to fix everything properly on WinUAE at least, even by adding delays when writing to DMACON, which usually fixes all errors.

The replay routine has already been fixed in the past, and is still NOT OK.

note ~0008974

JOTD (developer)

I've tried to fix music again...
+Notes

-Issue History
Date Modified Username Field Change
2014-04-06 12:09 administrator New Issue
2014-04-06 12:09 administrator Status new => assigned
2014-04-06 12:09 administrator Assigned To => Wepl
2014-06-15 16:19 Wepl Assigned To Wepl =>
2014-06-15 16:19 Wepl Status assigned => new
2014-08-12 22:39 Psygore Note Added: 0004042
2020-06-15 21:12 JOTD Assigned To => JOTD
2020-06-15 21:12 JOTD Status new => confirmed
2020-06-15 21:12 JOTD Note Added: 0008973
2020-06-15 23:44 JOTD Status confirmed => closed
2020-06-15 23:44 JOTD Resolution open => fixed
2020-06-15 23:44 JOTD Note Added: 0008974
+Issue History